Jump to content

Search the Community

Showing results for tags 'error 577'.



More search options

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Content Type


Forums

  • GamersFirst Community
    • Announcements
    • GamersFirst Feedback
    • Articles
  • APB Reloaded
    • APB 2.1 Beta
    • Announcements & Server news
    • Social District (General Discussion)
    • Community Corner
    • Bugs and Tech Issues
    • Game & Forum Suggestions
    • OTW general
    • Off-Topic Section
  • Fallen Earth
    • News & Announcements
    • General Discussion
    • Community Creations
    • New Player FAQs and Guides
    • Bugs and Tech Issues
    • Events
    • Feedback and Suggestions
    • Off-Topic Section
  • Unsung Story
    • News & Announcements
    • General Discussion
    • ​​​​​​​Help and Questions
    • Feedback & Suggestions 
    • Introductions 
    • Offtopic
  • StoneHold
    • News and Announcements
    • General Discussion
    • Game & Forum Suggestions
    • Communities & Promotions
    • Creations and Fan Art
    • Bugs and Tech Issues
    • Off-Topic Section
  • Ships That Fight Underground
    • News & Announcements
    • General Discussion
    • Guides, Tips and Strategy
    • Game & Forum Suggestions
    • Communities & Promotions
    • Creations and Fan Art
    • Bugs and Tech Issues
    • Off-Topic Section

Find results in...

Find results that contain...


Date Created

  • Start

    End


Last Updated

  • Start

    End


Filter by number of...

Joined

  • Start

    End


Group


About Me

Found 1 result

  1. After the last update it is giving this error in my game. Edit1: I play it through steam. I uninstalled the APB and installed it again, but the error continues. Edit2: I "think" the problem is with Battleye. I removed the advanced launcher files from the APB directory, temporarily disabled my AVG antivirus, repaired the apb launcher and opened the game through the launcher and it gave the same error. I tried to open the game through the binaries and the same error also happened. Edit3: I thought the problem was in battleye, so I uninstalled it, opened the apb launcher, then it asked for permission to install battleye automatically, I accepted, battleye was installed again and the error persists. • Solution: Guys, I managed to solve it with the help of youtube and with some friends from apb, llMomoll and Kethellen. I'll break it down into steps: 1 - Check if your Windows has Service Pack 1, in my case it is Windows 7. To check this in Windows 7 you have to do the following: Windows start menu > Right click on "computer" > go to properties > And look in the windows edition tab if it says "windows service pack 1" * If you don't have Service pack 1, download it and install it. 2 - Now that you already have Service pack 1, you will download the following updates and install them, in the sequence that I will leave below: * Before downloading each one of them, check if your system is 64 or 32 bits and which version of Windows you have. Each of these updates has the option to choose 64-bit or 32-bit and choose between Windows 7, Windows Server 2008, Windows Embedded Standard 7 and Windows Server 2008 R2. First: Download and install the update --> KB3020369 Second: Download and install the update --> KB3172605 Third: Download and install the update --> KB4474419 * This third is something referring to the SHA-2 certificate. Use this site to search for these updates: https://www.catalog.update.microsoft.com/Home.aspx
×
×
  • Create New...